
/* Class = "NSTextField"; ibShadowedToolTip = "The location of the page or file to check"; ObjectID = "6"; */
"6.ibShadowedToolTip" = "L’emplacement de la page ou du fichier à vérifier";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "83"; */
"83.title" = "URL :";

/* Class = "NSTextFieldCell"; placeholderString = "if needed"; ObjectID = "0ye-fZ-B6W"; */
"0ye-fZ-B6W.placeholderString" = "si nécessaire";

/* Class = "NSMenuItem"; title = "3 seconds"; ObjectID = "3JS-Mx-fPM"; */
"3JS-Mx-fPM.title" = "3 secondes";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3T0-et-Q6y"; */
"3T0-et-Q6y.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "-"; ObjectID = "4rk-mm-Rtr"; */
"4rk-mm-Rtr.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Parameter"; ObjectID = "574-bm-N4W"; */
"574-bm-N4W.headerCell.title" = "Paramètre";

/* Class = "NSButtonCell"; title = "Follow any meta refresh header to another page"; ObjectID = "5sV-tl-NEn"; */
"5sV-tl-NEn.title" = "Suivez n'importe quelle méta actualisation d'en-tête sur une autre page";

/* Class = "NSSecureTextFieldCell"; placeholderString = "if needed"; ObjectID = "7Eq-Am-TtH"; */
"7Eq-Am-TtH.placeholderString" = "si nécessaire";

/* Class = "NSMenuItem"; title = "5 seconds"; ObjectID = "CAC-1a-EkV"; */
"CAC-1a-EkV.title" = "5 secondes";

/* Class = "NSTableColumn"; headerCell.title = "✎"; ObjectID = "CPa-k7-zJR"; */
"CPa-k7-zJR.headerCell.title" = "✎";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "DV8-DC-3mr"; */
"DV8-DC-3mr.title" = "Mot de passe :";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "FWz-oM-Vnd"; */
"FWz-oM-Vnd.title" = "Cellule vue table";

/* Class = "NSButtonCell"; title = "+"; ObjectID = "Fc6-5G-uqQ"; */
"Fc6-5G-uqQ.title" = "+";

/* Class = "NSTabViewItem"; label = "Parameters"; ObjectID = "H3b-5y-ZOs"; */
"H3b-5y-ZOs.label" = "Paramètres";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "K1s-SM-bjJ"; */
"K1s-SM-bjJ.title" = "Utilisateur :";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "M2k-XH-hl1"; */
"M2k-XH-hl1.headerCell.title" = "Valeur";

/* Class = "NSMenuItem"; title = "7 seconds"; ObjectID = "NRV-Yh-NY0"; */
"NRV-Yh-NY0.title" = "7 secondes";

/* Class = "NSTextFieldCell"; title = "Check to record cookies if needed"; ObjectID = "PAJ-ey-y7c"; */
"PAJ-ey-y7c.title" = "Cochez pour enregistrer les cookies si nécessaire";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Pao-dD-ujr"; */
"Pao-dD-ujr.title" = "Cellule vue table";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "RAk-Jv-zwP"; */
"RAk-Jv-zwP.title" = "Cellule vue table";

/* Class = "NSMenuItem"; title = "10 seconds"; ObjectID = "VC8-sa-0A8"; */
"VC8-sa-0A8.title" = "10 secondes";

/* Class = "NSMenuItem"; title = "8 seconds"; ObjectID = "VfS-ua-18y"; */
"VfS-ua-18y.title" = "8 secondes";

/* Class = "NSTableColumn"; headerCell.title = "Cookie"; ObjectID = "WYb-kp-i8e"; */
"WYb-kp-i8e.headerCell.title" = "Cookie";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "XjE-9s-iRE"; */
"XjE-9s-iRE.title" = "Cellule vue table";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Zhg-wv-Wbp"; */
"Zhg-wv-Wbp.title" = "Cellule vue table";

/* Class = "NSButtonCell"; title = "Capture rendered source to include dynamic content after"; ObjectID = "bo1-Pu-a5e"; */
"bo1-Pu-a5e.title" = "Capturer la source rendue pour inclure le contenu dynamique après";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "cgM-Q7-Wnt"; */
"cgM-Q7-Wnt.title" = "Cellule vue table";

/* Class = "NSTableColumn"; headerCell.title = "Header"; ObjectID = "d5h-7h-mPm"; */
"d5h-7h-mPm.headerCell.title" = "En-tête";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "e0n-l2-KIP"; */
"e0n-l2-KIP.headerCell.title" = "Valeur";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "fva-nX-Jlo"; */
"fva-nX-Jlo.title" = "OtherViews";

/* Class = "NSTabViewItem"; label = "Headers"; ObjectID = "hjO-qY-ujO"; */
"hjO-qY-ujO.label" = "En-têtes";

/* Class = "NSMenuItem"; title = "20 seconds"; ObjectID = "iU0-P7-upu"; */
"iU0-P7-upu.title" = "20 secondes";

/* Class = "NSButtonCell"; title = "+"; ObjectID = "ias-EE-El4"; */
"ias-EE-El4.title" = "+";

/* Class = "NSButtonCell"; title = "-"; ObjectID = "kDl-1Q-lhh"; */
"kDl-1Q-lhh.title" = "-";

/* Class = "NSMenuItem"; title = "9 seconds"; ObjectID = "kUZ-kL-GRg"; */
"kUZ-kL-GRg.title" = "9 secondes";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "lZq-M6-D0R"; */
"lZq-M6-D0R.headerCell.title" = "Valeur";

/* Class = "NSMenuItem"; title = "<do not localize>"; ObjectID = "ldJ-i9-Sex"; */
"ldJ-i9-Sex.title" = "<do not localize>";

/* Class = "NSMenuItem"; title = "6 seconds"; ObjectID = "ljH-jR-OKl"; */
"ljH-jR-OKl.title" = "6 secondes";

/* Class = "NSButtonCell"; title = "+"; ObjectID = "nF2-ky-OAf"; */
"nF2-ky-OAf.title" = "+";

/* Class = "NSButtonCell"; title = "-"; ObjectID = "nqG-fN-SsH"; */
"nqG-fN-SsH.title" = "-";

/* Class = "NSMenuItem"; title = "2 seconds"; ObjectID = "o5Q-nE-LJ8"; */
"o5Q-nE-LJ8.title" = "2 secondes";

/* Class = "NSTextFieldCell"; title = "Method:"; ObjectID = "q3E-Nk-ESk"; */
"q3E-Nk-ESk.title" = "Méthode :";

/* Class = "NSMenuItem"; title = "1 second"; ObjectID = "s6a-3D-4XQ"; */
"s6a-3D-4XQ.title" = "1 seconde";

/* Class = "NSMenuItem"; title = "30 seconds"; ObjectID = "sGg-GF-pYO"; */
"sGg-GF-pYO.title" = "30 secondes";

/* Class = "NSTabViewItem"; label = "Other"; ObjectID = "soy-Fg-C08"; */
"soy-Fg-C08.label" = "Autres";

/* Class = "NSMenuItem"; title = "15 seconds"; ObjectID = "ujl-X4-pQZ"; */
"ujl-X4-pQZ.title" = "15 secondes";

/* Class = "NSMenuItem"; title = "4 seconds"; ObjectID = "v8A-ys-UHH"; */
"v8A-ys-UHH.title" = "4 secondes";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "vZg-hd-5bw"; */
"vZg-hd-5bw.title" = "Cellule vue table";

/* Class = "NSTabViewItem"; label = "Cookies"; ObjectID = "zms-eg-tkf"; */
"zms-eg-tkf.label" = "Cookies";